Package Details: tela-icon-theme-git 143.fc478cfa-1

Git Clone URL: https://aur.archlinux.org/tela-icon-theme-git.git (read-only, click to copy)
Package Base: tela-icon-theme-git
Description: A flat colorful Design icon theme.
Upstream URL: https://github.com/vinceliuice/Tela-icon-theme
Licenses: GPL3
Submitter: Robosky
Maintainer: Robosky
Last Packager: Robosky
Votes: 12
Popularity: 1.46
First Submitted: 2018-12-16 04:50
Last Updated: 2019-07-31 12:26

Latest Comments

bbaserdem commented on 2020-02-13 20:23

The vcs packages should provide and conflict with the non-vcs versions; so they can be pulled into dependencies calling for main package. So both a provides=('tela-icon-theme') and conflicts=('tela-icon-theme') should be added.

ShayBox commented on 2019-10-30 19:25

I just created layan-kde-git and have included tela-icon-theme as an opt depend, since this is the git version, you could add a provides=('tela-icon-theme') if you would like, you may also have to conflict with it so if a non git package were to ever be created, both couldn't be installed at the same time.

jrichard326 commented on 2019-06-28 09:42

Thanks for fixing the install issue and for maintaining this beautiful icon theme.

jrichard326 commented on 2019-06-27 23:44

I get an error upon attempting to install the latest version:

'''ERROR: Unrecognized installation option '--all'. Try './install.sh -h' for more information. ==> ERROR: A failure occurred in package(). Aborting...'''

Trollwut commented on 2019-06-17 17:11

I'm kind of stupid, is there a way to access the install.sh from the git repo? I'd like to change the folder color.

I installed it via yay.

MenonRB commented on 2019-05-07 17:11

Thanks for the quick fix. I can confirm it installs perfectly now. Thanks once again for a lovely Icon Set.

MenonRB commented on 2019-05-07 14:05

Thanks for this lovely Icon Theme. Use it as the Theme set on my daily driver.

Unable to update to the latest version, Error given below:

==> Entering fakeroot environment... ==> Starting package()... sed: can't read Install: No such file or directory ==> ERROR: A failure occurred in package(). Aborting..


Think this is an easy fix but unable to figure it our exactly. Any help would be appreciated. Thanks.

Samuel_SH commented on 2019-03-20 18:51

Thanks, this is a great icon theme, please keep updating.

rodneyck commented on 2019-01-06 16:12

It appears this theme was just updated on Gnome-looks.org on 1/5/2019. I tried to install the AUR package, but the install errors out. Can you update and look into this? Running Manjaro Budgie Stable.